Resultados 1 al 4 de 4

Tema: Dudas sobre Installous 4

  1. #1
    Chica - iFone Avatar de mcat13
    Fecha de ingreso
    02 may, 10
    Mensajes
    5
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Dudas sobre Installous 4

    hola soy mariana y tengo un problemita tengo installous 4, en mi ipod touch 2G con versión 4.2.1 y el installous me da error de api por favor agradecería su ayuda

  2. #2
    Moderador Avatar de Oliver
    Fecha de ingreso
    06 mar, 08
    Mensajes
    7,754
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Dudas sobre Installous 4

    No porque hables mucho y/o más fuerte quiere decir que tengas la razón.
    Yo me hago responsable de lo que digo, no de lo que usted entienda!
    I am Justice!

  3. #3
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,639
    Gracias Thanks Given 
    22
    Gracias Thanks Received 
    4
    Agradecido en
    3 Mensajes

    Predeterminado Respuesta: Dudas sobre Installous 4

    Tendrás que instalar también AppSync 4.0+

  4. #4
    Chica - iFone Avatar de mcat13
    Fecha de ingreso
    02 may, 10
    Mensajes
    5
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Dudas sobre Installous 4

    ahh ok gracias pero eso también lo tengo instalado, el problema es que no me deja pasar las aplicaciones instaladas en installous a mis iconos para poder jugar

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •